---
name: David Egan
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/finance/data-analyst/">Senior
  Data Analyst, Marketing</a>
reports_to: christinelee
picture: davidegan.jpg
pronouns: He / Him
pronunciation:
twitter:
linkedin: davidwegan
gitlab: degan
departments:
- Marketing Strategy and Analytics
- CMO Executive
specialty:
- Marketing
expertise:
story: 'David is a Senior Data Analyst on the Marketing Strategy and Performance Team.

  '
job_title: Staff Data Analyst
division: Marketing
public: true

